* {
    font-family: Poppins;
}

body {
    background-color: #f9f9f9;
}

#sideNav{
   background: #0F1134;
   width: 350px;
   height: 100%;
   float: left;
   position: fixed;
   padding: 5px;
}

.sidebar {
    margin-left: 50px;
}

.photo-profil {
    margin-top: 80px;
    margin-bottom: 10px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    align-items: center;
}

.btn-edit {
    background: #F5C116;
    border-radius: 5px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    width: 130px;
    margin-bottom: 50px;
}

.nama {
    color: white;
    margin-left: 0px;
    text-align: center;
}

.txt {
    margin-top: 50px;
}

p .txt {
    text-decoration: none;
    padding: 0px;
    color: white;
    margin-left: 0px;
    margin-top: 50px;
}

/* Copyright */
#footer{
    color: #F9F9F9;
    font-size: 16px;
    height: 40px;
    margin-top: 15px;
}

/* Right Side */
/* Jumlah Kelas */
.jumlah-kelas {
    border: 1px solid rgba(33, 33, 33, 0.4);
    box-sizing: border-box;
    border-radius: 10px;
    margin-top: 50px;
    margin-left: 350px;
    text-align: center;
}

.left {
    margin-left: -50px;
}

.center {
    margin-left: -70px;
}

.atas {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    margin-top: 10px;
}

/* button add */
.btn-add {
    margin-left: 350px;
    background: #F5C116;
    border-radius: 5px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 600;
    width: 150px;
    margin-bottom: 50px;
    margin-top: 30px;
    float: left;
}

/* Search Bar */
input[type=text] {
    height: 30px;
    background-image: url(../img/Group.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
    background-size: 15px;
    box-sizing: border-box;
    border-radius: 10px;
    font-size: 16px;
    background-color: rgba(33, 33, 33, 0.1);
    padding: 12px 30px 12px 40px;
    margin-top: 30px;
}

/* Course Category */
.course {
    border: 1px solid rgba(33, 33, 33, 0.1);
    box-sizing: border-box;
    border-radius: 10px;
    height: 260px;
    padding: 0px;
    margin-left: 0px;
    margin-inline: 31px;
}

.kursus {
    margin-left: 330px;
}

.foto {
    height: 160px;
    width: 200px;
    border-radius: 10px;
}

.free p {
    border: 1px solid #121212;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
    margin-top: 15px;
    margin-left: 10px;
    font-size: 13px;
    width: 89px;
    height: 19px;
    display: block;
    text-decoration: none;
    color: black;
}

.ds-course {
    font-size: 13px;
    line-height: 19px;
    color: #212121;
    /* margin-top: 20px;
    margin-left: 5px;
    margin-right: 5px; */
}